@import '../../../assets/style/params.scss';

.plans_pricing_item {
  background-color: #fff;
  padding: 17px;

  &__title {
    font-size: 22px;
    margin-bottom: 15px;
    text-transform: capitalize;
    font-weight: 400;
  }

  &__row {
    font-size: 14px;
    margin-bottom: 10px;
  }

  &__row_disabled {
   color: #C7C5C5;
  }

  &__value
  {
    color: #489FD9;
    font-size: 19px;
  }

  &__after::after
  {
    content: '';
    display: block;
    width: 93px;
    border-top: 1px solid #DBDBDB;
    margin-top: 13px;
    margin-bottom: 13px;
  }

  &__btn
  {
    padding: 11px 45px;
  }
}